Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 03:34:10 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I selected few product  why I could not check out and contact no code is showing wrong 966 Im from uae Dubai my mobile no is 971561437227 I would like to placed my order to delivery in my home address cash on delivery I need to check out and process my order please / App Version: 6.41 / Android Version: 10 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2142465